myList = ["A", "A", "A", "D"]

for i in myList:

    if i == "A":
        myList.append("A")
    else:
        myList[2] = "C"

print(myList)


for button in buttonList:
    if button.name in ["Start", "Back"]:
        button.remove()